Subject: acka-research-digest V2 #208
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Monday, December 22 1997     Volume 02 : Number 208

----------------------------------------------------------------------

Date: Mon, 22 Dec 1997 06:41:21 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Proposal 2539

On Mon, 22 Dec 1997, Brian Raiter wrote:

> Proposal 2539
> The Real Problem with Witchhunts (and Internomic Hearings)
> Malenkai (Randy Hall)
> 
> This is a Modest proposal.
> 
> {{[this should work whether or not we want proposal 2538.
> 
> The real problem here is this is another example of where a
> majority of the players can force a minority to do their work
> for them.  If people still find witchhunts fascinating after
> a year and a half, then go ahead and harf them. :-)  In
> general, the player calling the hearing should prolly harf it
> anyway, but that is for another time.  Witchhunts are a special
> case, and deserve special treatment.
> 
> More importantly, this proposal actually allows the Ambassador
> to tabulate the internomic voting hearings.  I do not believe
> the current implementation of that actually works as we play it.
> As usual, precedence should be deferred, not claimed, IMO.
> 
> As an aside, I do not believe the recent witchhunt retraction
> attempt was successful, based on my reading of rule 360, as the
> hearing did not exist when the retraction was made.
> ]}}

There  still has not been a hearing called about whether I am to be burned
as a Heretic for saying the the Earth is banna shaped.  The suspense is
killing me.  

<< rest of proposal elided.>>

I like most of this.  

> {{  This rule has precedence over all rules.  Malenkai is appointed
> Count Tabula. [really, one of the more active players with no duties
> should volunteer, but that is another matter as well ... ]}}

I am willing to do this.

rufus

------------------------------

Date: Mon, 22 Dec 1997 08:16:16 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 2511 rejected

> > Proposal 2511 - Sun 14 Dec 1997 15:34:33
> > Remove That Misleading Retroactivity Claim
> > Malenkai (Randy Hall)

For those who voted no, why?

>     NO:
> breadbox
> Slakko              (SPAM)
> else...if           (SPAM)
> Balsamic Dragon     (SPAM)
> K 2
> Vynd                (Vulcan)

Malenkai

------------------------------

Date: Mon, 22 Dec 1997 11:47:52 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2518 accepted

> Results of Proposal 2518

>     NO:
> else...if           (SPAM)

> > {{Deduct 5 points from Niccolo Flychuck's Score and add 5 points to
> > else..if's score}}

Well, talk about ingratitude!  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--Peter Gabriel:Games Without Frontiers
Current Book--Fred Saberhagen:The Third Book of Swords
In one ear and gone tomorrow.

------------------------------

Date: Mon, 22 Dec 1997 11:54:01 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2521 rejected

> Results of Proposal 2521

> 16/20 votes: Quorum achieved
> 6/15 YES votes: Proposal rejected

>     NO:
> Alfvaen             (MetaMorph)

> > The Privileges of the Promoter are:
> > 
> > a) To Frob a Tweaked proposal queue and to Tweak a Frobbed
> > proposal queue, as public actions.  Whenever the proposal
> > queue is Tweaked, any proposals submitted by a player who
> > has 4 or more of eir proposals under voting consideration
> > are deemed invalid and removed from consideration upon
> > distribution.
> > {{The proposal queue is Frobbed.}}

The reason I voted against this Proposal was that, these days, my
Proposals tend to come in spurts, as once every couple of weeks I
have time to sit down and bash out the ideas that I've been coming
up with over the last little while.  I realize that it is intended
as a defense against spamming the Promoter, but I still dislike the
principle.  (Sorry, breadbox.)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--Genesis:That's All
Current Book--Fred Saberhagen:The Third Book of Swords
King Alexander was just partly overcome after quizzing Diogenes in his tub.

------------------------------

Date: Mon, 22 Dec 1997 19:10:36 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: Proposal 2518 accepted

>>     NO:
>> else...if           (SPAM)
>
>> > {{Deduct 5 points from Niccolo Flychuck's Score and add 5 points to
>> > else..if's score}}
>
>Well, talk about ingratitude!  :-)
	I beg to differ.  I refuse to be bought into sacrificing my morals
to vote for a proposal I disagree with.  Especially not for a mere five
points.

- --
Omnium pro iure, ius pro omnio

- -Henry Towsner

	<[email-masked]>

	"I think the true test of a genius is the ability to see the
follies of one's own times.  The ability to change one's own times is the
true test of a leader.  And the ability to do both is the true test of a
visionary who will never be elected."
	-Marilyn vos Savant

------------------------------

Date: Mon, 22 Dec 1997 16:53:50 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2521 rejected

> The reason I voted against this Proposal was that, these days, my
> Proposals tend to come in spurts, as once every couple of weeks I
> have time to sit down and bash out the ideas that I've been coming
> up with over the last little while.  I realize that it is intended
> as a defense against spamming the Promoter, but I still dislike the
> principle.  (Sorry, breadbox.)

Actually, I really didn't expect that it would pass. There is enough
potential for abuse that this privilege probably shouldn't be in the
hands of a single player.

breadbox
can't quite believe he managed to make it through last week
without making more mistakes

------------------------------

Date: Mon, 22 Dec 1997 20:18:44 -0500 (EST)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Proposal 2521 rejected

On Mon, 22 Dec 1997, Brian Raiter wrote:z

> > The reason I voted against this Proposal was that, these days, my
> > Proposals tend to come in spurts, as once every couple of weeks I
> > have time to sit down and bash out the ideas that I've been coming
> > up with over the last little while.  I realize that it is intended
> > as a defense against spamming the Promoter, but I still dislike the
> > principle.  (Sorry, breadbox.)
> 
> Actually, I really didn't expect that it would pass. There is enough
> potential for abuse that this privilege probably shouldn't be in the
> hands of a single player.

This is why I voted against it.  Perhaps we could hold a hearing, with
nasty penalites for "Aye, e's spamming the promoter".  
> 
> breadbox
> can't quite believe he managed to make it through last week
> without making more mistakes
> 

------------------------------

End of acka-research-digest V2 #208
***********************************